.generated-form-container.contact-form > form {
    @media (max-width: 1024px) {
        padding-right: 15px;
    }
}

.generated-form-container.contact-form > form > .generated-form__input-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.generated-form-container.contact-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container textarea,
.generated-form-container.contact-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container select,
.generated-form-container.contact-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container input {
    width: 100%;
    border: 2px solid #929292;
    color: #929292;
    padding: 5px 10px 4px 10px;
    border-radius: 0;
}

.generated-form-container.contact-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    background-image: url("/img/kariera/select-down.svg");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 18px;
    background-color: transparent;
    border-radius: 0;
}


@media not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) {
        .generated-form-container.contact-form > form > .generated-form__input-container > .generated-form__row > .generated-form__row-input-container select {
            border-radius: 0;
        }
    }
}

.generated-form-container.contact-form > form > .generated-form__consent-container {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.generated-form-container.contact-form > form > .generated-form__consent-container > .generated-form__row > .generated-form__row-label > .generated-form__error-consent {
    font-size: 13px;
}

.generated-form-container.contact-form > form > .generated-form__consent-container > .generated-form__row > .generated-form__row-label > label > input {
    position: relative;
    top: 2px;
}

.generated-form-container.contact-form > form > .generated-form__submit {
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
    background: #d2b088;
    color: white;
    border: none;
    border-radius: 0;
    margin-top: 30px;
    text-align: center;

    @media screen and (max-width: 575px){
        justify-self: center;
    }
}